*{
	font-family: 'Rubik', Arial;
}
.powerbi-tab{
	background: #eaeaea;
}

.feedback-form-wrapper .alert{
	display: none !important;
}

.feedback-form-wrapper{
	position: fixed;
    width: 273px;
    height: 293px;
    bottom: 101px;
    right: 7px;
    z-index: 10000;
    background: white;
    padding: 16px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
	transition: all 0.2s ease-out 0s;
	display: none;
}

.front .feedback-form-wrapper, 
.node-type-country .feedback-form-wrapper, 
.node-type-report .feedback-form-wrapper, 
.node-type-dataset .feedback-form-wrapper
{
	display: block !important;
}

#status-wrapper .icon{
	position: absolute;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: mediumseagreen;
    border-radius: 100%;
    color: white;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
}

#status-wrapper {
    position: absolute;
    z-index: 49985;
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.feedback-form-wrapper .form-item > label{
	display: none;
}

.feedback-form-wrapper h2
{
	margin: 0px;
	padding: 0px 16px;
	font-size: 14px;
	line-height: 40px;	
}

.feedback-form-wrapper .close{
	color: white;
    position: absolute;
    right: 17px;
    top: 10px;
	outline: none;
}

.feedback-form-wrapper .open{
	color: white;
    position: absolute;
    left: -41px;
    top: 0;
    outline: none;
    background-color: #085296;
    width: 40px;
    height: 40px;
    border: none;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    left: -63px;
    top: 170px;
    width: 91px;
}
.feedback-form-wrapper .feedback-header{
	background-color: #085296;
	margin: -16px -16px 20px -16px;
	height: 40px;
	line-height: 40px;
	color: white;	
	position: relative;
}

.feedback-form-wrapper textarea{
	height: 110px;
	max-height: 110px;
}

.country-selection {
    display: block;
    margin-top: -16px;
    margin-bottom: 15px;
}

.unselect-all-contries{
	display: none;
}

.page-reports .basic-search-wrapper{
	display: block !important;
	
}
.page-reports .alert {
	display: none !important;
	
}

.page-reports .view-filters
{
	display: none !important;
}

.page-reports .view-content{
	width: 100% !important;
}


.page-reports .basic-search-wrapper{
	display: block !important;	
}
.page-reports .alert {
	display: none !important;	
}

.page-reports.advanced-search .basic-search-wrapper{
	display: none !important;	
}

.page-reports.advanced-search .view-filters
{
	display: block !important;
}

.page-reports.advanced-search .view-id-reports .view-content{
	width: 70% !important;
}

.country-profile-wrapper .content-tabs .tab{
	padding-left: 0px !important;
}

.front .ui-datepicker-calendar, .node-type-country .ui-datepicker-calendar{
	 /*display: none;	*/
}

#report-title{
	padding: 10px 15px;
    background: transparent;
    border: none;
    outline: none;
    color: white;
}

#report-title::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#report-title::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#report-title:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#report-title:-moz-placeholder { /* Firefox 18- */
  color: white;
}

@media only screen and (max-width : 480px) 
{
	
	
	
}

@media only screen 
and (max-width : 1024px) {
	#welcome-window{
		z-index: 100000 !important;
	}
	#page{
		width: 100% !important;
		height: 100% !important;
		top: 0px !important;
		margin-top: 0px !important;
	}
	
	#page p{
		width: auto !important;
		width: auto !important;
	}
	
	.map-inset-wrapper{
		display: none;
	}
	
	
}

.map-wrapper .pop-up .content {
    height: 212px;
}

.map-wrapper .pop-up .content .wrapper {
	height: 180px !important;
}

.map-inset-wrapper .gm-style-cc { display:none; }
.map-inset-wrapper  a img { display:none; } 

.map-inset-wrapper
{
	border: 5px solid white;
	 box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);
	 width: 15%;
	 height: 160px;
	 position: absolute;
	 left: 12px;
	 bottom: 120px;
	 z-index: 3000;
	 background-color: white;
	 transition: all 0.2s ease-out 0s;
	 overflow: hidden;
}

.map-inset-wrapper #map-inset{
	width: 100%;
	height: 100%;
}
.map-inset-wrapper.closed{
	width: 30px;
	height: 30px;
}
.map-inset-wrapper .close-btn
{
	text-align: center;
	 cursor: pointer;
	 font-size: 10px;
	 line-height: 20px;
	 color: white;
	 position: absolute;
	 right: 0px;
	 top: 0px;
	 background-color: #085296;
	 width: 20px;
	 height: 20px
}
.map-inset-wrapper .reset-btn
{
	text-align: center;
	 cursor: pointer;
	 font-size: 10px;
	 line-height: 20px;
	 color: white;
	 position: absolute;
	 right: 21px;
	 top: 0px;
	 background-color: #085296;
	 width: 20px;
	 height: 20px
}

.node-type-country .map-inset-wrapper,
.node-type-region .map-inset-wrapper,
.node-type-operation .map-inset-wrapper{
	bottom: 200px !important;
}

.nav-menu-wrapper{
	width: 300px !important;
}

.nav-menu-wrapper .location-search-wrapper{
	width: 150px;
    float: left;
    margin-top: 20px;
	position: relative;
	border-bottom: 1px solid rgba(255,255,255, 0.5);	
	padding: 0px 9px;
	background: rgba(255, 255, 255, 0.1);
}

.nav-menu-wrapper .location-search-wrapper  #location-search{
	padding: 5px;
    display: block;
    color: #555;
    background: rgba(255,255,255,0);
    border: none;
    outline: none;
    padding-left: 0;
	color: white;
}

.nav-menu-wrapper .location-search-wrapper .action-btn{
	width: 28px;
    height: 30px;
    text-align: center;
    line-height: 34px;
    background: transparent;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 9px;
	cursor: pointer;
}
.nav-menu-wrapper .location-search-wrapper .no-result {
    display: none;
	position: absolute;
    font-size: 9px;
    text-transform: uppercase;
    left: 10px;
    bottom: -15px;
}
#location-search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#location-search::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#location-search:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#location-search:-moz-placeholder { /* Firefox 18- */
  color: white;
}

#location-search-result {
   position: absolute;
    top: 31px;
    right: 0px;
    background: white;
    width: 240px;
    color: #555;
    padding: 0px;
    margin: 0px;
	max-height: 300px;
    overflow-y: auto;
}

ul#location-search-result li {
    position: relative;
    border-bottom: 1px solid #eee;
    padding: 11px 5px 14px 0px;
    line-height: 12px;
    overflow: hidden;
	cursor: pointer;
}

ul#location-search-result li:hover{
	background: #fafafa;
}

#location-search-result span.glyphicon{
	position: absolute;
    left: 15px;
    top: 21px;
    font-size: 11px;
}

#location-search-result .location-names .location-name{
	text-transform: capitalize;
}

#location-search-result .location-names {
    text-align: left;
    padding-left: 45px;
}

#location-search-result span.location-type {
    display: block;
    text-transform: uppercase;
    font-size: 7px;
}

.country-profile-wrapper .map-wrapper .pop-up .content .wrapper .label-value{
	height: 40px !important;
}

.report-item:hover .report-summary{
	left: 100% !important;
}

.report-item.anchor-right .report-summary {
    left: auto !important;
    right: 100% !important;
}
.recent-activity-list {
	max-height: 300px;
    overflow-y: auto;
}
.recent-activity-list a{
	cursor: pointer;
	display: block;
    padding-bottom: 2px;
    margin-bottom: 7px;
}
.recent-activity-list a:hover{
	background: #fcfcfc;
}

.recent-activity-list a span{
	background: rebeccapurple;
    color: white;
    font-size: 10px;
    padding: 3px 6px;
}

.recent-activity-list a span.baseline{
	background: #085296;
}
.recent-activity-list a span.site{
	background: #28b463;
}

.node-social-media{
	    margin-top: 18px;
    text-transform: none;
}

.node-social-media{
	font-size: 14px;
    line-height: 30px;
}
.node-social-media #gloabl-share{
	    font-size: 14px;
    text-transform: none;
}

.node-social-media #gloabl-share span{
	display: inline-block;
	margin-right: 5px;
	
}

#gloabl-sharer-box{
	position: fixed;
    top: 300px;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    background: white;
    z-index: 1111111111;
    padding: 15px;
    border-radius: 5px;
}

#gloabl-sharer-box a{
	text-decoration: none;
	text-decoration: none;
    display: block;
    margin-bottom: 13px;
}

#gloabl-sharer-box a span {
    font-size: 20px;
    margin-right: 13px;
}

.event-types-wrapper ul li a {
    white-space: nowrap;
}


.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year{
	 border-top: 2px solid white;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year:nth-child(even) {
	 border-top-color: #085296;
}

.header .navs-wrapper ul.nav > li ul li a
{
	white-space: inherit;
	position: relative;
	padding-left: 40px;
}

.header .navs-wrapper ul.nav > li ul li a span
{
	position: absolute;
    left: 20px;
    top: 22px;
}

.header .navs-wrapper ul.nav{
	width: 60%;
    float: left;
}

.nav-menu-wrapper .location-search-wrapper{
	width: 40%;
    float: left;
}

.nav-menu-wrapper {
    width: 400px !important;
}

.node-type-region .header .region-country-name .countries{
	font-size: 17px !important;
    line-height: 43px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li{
	
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker{
	font-size: 11px !important;
	text-transform: none !important;
}


.pop-up.baseline, .pop-up.site{
	
}


.pop-up-wrapper{
	
}

.popup-content{
	background: url(../images/loading.gif) 50% 50% no-repeat white;
	min-height: 280px;
}

.marker .round {
    position: absolute;
    top: -32px;
    background: white;
    width: 73px;
    left: -11px;
    color: #555;
	display: none;
	box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.1);
	display: none;
	opacity: 0;
	transition: all 0.2s ease-out 0s;
	border-radius: 6px;
	z-index: 1000;
}

.marker:hover .round{
	display: block;
	opacity: 1;
	top: -42px;
}

.country-profile-wrapper .map-wrapper .map-filter .filter-block ul.choice-list li input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal;
    position: absolute;
    left: 0px;
    top: opx;
    display: block;
}

.country-profile-wrapper .map-wrapper .map-filter .filter-block ul.choice-list li{
	margin-bottom: 3px;
    padding-left: 23px;
    position: relative;
}

.blog-tab  .header-shade{
	height: 255px;
	background: #f2f2f2;
	margin-bottom: -213px;
    margin-top: -19px;
}

.blog-tab  .search-soial-wrapper .social-user a {
    font-size: 28px;
    text-decoration: none;
    height: 50px;
    display: block;
    line-height: 55px;
    width: 33%;
    text-align: center;
    float: left;
    background: #085296;
	color: white;
}
.blog-tab  .search-soial-wrapper {
    margin-bottom: 23px;
}
.blog-tab  .search-soial-wrapper .global-search .advanced-search{
	font-size: 11px;
    margin: 8px 0px 0px 12px;
    display: block;
}
.blog-tab  .search-soial-wrapper .global-search{
	position: relative;
	margin-right: -26px;
}
.blog-tab  .search-soial-wrapper #global-search-submit{
	position: absolute;
    top: 0px;
    right: 0px;
    height: 50px;
    line-height: 50px;
    width: 50px;
    border: none;
    background: transparent;
	color: #cdcdcd;
	font-size: 22px;
}
.blog-tab  .search-soial-wrapper .global-search .search-loading {
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.blog-tab  .search-soial-wrapper .global-search.loading .search-loading {
	display: block !important;
}
.blog-tab  .search-soial-wrapper #gloabl-search-txt{
	width: 100%;
    padding: 15px;
    border: 0px none;
	box-shadow: 1px 3px 11px 2px rgba(100,100,100,0.1);
	outline: none !important;
}
.blog-tab .global-title span{
	font-weight: normal;
    font-size: 15px;
    display: block;
    color: #AAA;
	margin-top: 8px;
}
.blog-tab .nav-tabs > li > a:hover {
    border-color: #eeeeee #eeeeee #ddd;
    background: none;
    border-color: transparent;
    border-bottom: 3px solid #ccc;
}
.blog-tab .nav-tabs > li > a{
	text-transform: uppercase;
    text-align: left;
	color: #444;
}
.blog-tab .nav-tabs > li.active > a{
	border: none;
    border-bottom: 3px #1664ab solid;
	color: #1664ab;
}
.blog-tab .global-header {
    margin-bottom: 31px;
}
.blog-tab .global-header .figure-item{
	border-left: 1px solid #eaeaea;
    text-align: center;
}

.blog-tab #infosheet-tab .report-items a{
	display: block;
    max-width: 80%;
    margin: 0 auto;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.blog-tab .global-header .figure{
	font-size: 37px;
    font-weight: bold;
    color: #525252;
}
.blog-tab .global-header .name {
    color: #525252;
    font-size: 12px;
    font-style: italic;
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 12px;
    text-transform: uppercase;
}
.blog-tab .global-title{
	margin-top: 0px;
    color: #085296;
    font-weight: bold;
    font-size: 50px;
}

.blog-tab  .blog-items-tile .initiative-item .initiative-item-wrapper:hover *{
	color: white;
}
.blog-tab  .blog-items-tile .initiative-item .initiative-item-wrapper:hover{
	background-color: #3978b1;
    box-shadow: 1px 4px 26px 3px rgba(100,100,100,0.3);
}
.blog-tab  .blog-items-tile .initiative-item .initiative-item-wrapper{
	background: #f5f5f5;
    border-bottom: 5px solid #085296;
	transition: background 0.4s ease-out 0s;
}
.blog-tab  .blog-items-tile .initiative-item{
	display: block;
    width: 33.3%;
    float: left;
	margin-bottom: 0px;
}
.initiative-item.featured .title .learn-more:hover{
	background-color: rgba(255,255,255,0.1);
}
.initiative-item.featured .title .learn-more{
	display: inline-block;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 0px 12px;
}
.initiative-item.featured .title .date, .initiative-item.featured .title .category{
	font-size: 13px;
}
.initiative-item.featured .title strong{
	 max-width: 70%;
    display: block;
	line-height: 40px;
}
.initiative-item.featured .title{
	font-size: 32px;
    padding: 41px 41px;
    
}
.initiative-item-wrapper p.title {
    height: 120px;
    padding-top: 16px;
    FONT-SIZE: 15px;
    font-weight: normal;
    overflow: hidden;
}
.initiative-item-wrapper {
    background: #f5f5f5;
    border-bottom: 5px solid #085296;
	display: block;
}

.blog-tab  .blog-items-tile .blog-item{
	display: block;
    height: 200px;
    border: none;
	background: transparent;
}

.blog-tab  .blog-items-tile .blog-item .image-wrapper,
.blog-tab  .blog-items-tile .blog-item .body{
	display: none;
}

.dtm-invite h3{
	font-size: 23px;
	color: #085296;
	font-weight: bold;
}
.dtm-invite .green-button{
	display: inline-block;
    height: 45px;
    line-height: 45px;
    vertical-align: top;
    background: #3fb674;
    border: none;
    color: white;
    font-size: 14px;
    font-weight: bolder;
    padding: 0px 15px;
}
.dtm-invite{
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 56px;
	margin-bottom: 56px;
}

.slick-prev:before, .slick-next:before{
	color: #AAA !important;
}

.donors-slider-responsive{
	margin-bottom: 30px;
}

body.page-search #edit-advanced .action{
	display: none;
}
body.page-search #edit-advanced .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
{
	position: absolute;
    margin-left: 0px !important;
    margin-top:  0px !important;
    top: 7px !important;
    left: 5px !important;;
}
.search-results li {
	margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #eaeaea;
}
.search-results li .badge{
	text-transform: capitalize;
	font-weight: normal;
	background-color: #27aa79;
}
.search-results li .search-snippet{
	color: #797979;
	font-size: 14px;
}
.search-results li a{
	font-weight: bold;
    font-size: 17px;
}
.search-results{
	padding-left: 0px;
	list-style: none;
}
body.page-search #edit-advanced{
    margin-left: 0;
    opacity: 1;
    left: 0px;
    overflow: visible !important;
	height: auto !important;
}

.global-search .search-results li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: none;
}
.tooltip {
    position: fixed !important;
	z-index: 10000 !important;
}
.global-search .search-results {
	max-height: 500px;
    overflow-y: auto;
}
.global-search .search-results li a {
    font-weight: bold;
    font-size: 14px;
}

.global-search .search-results-wrapper .footer-wrapper a{
	text-decoration: none;
}
.global-search .search-results-wrapper .footer-wrapper {
	display: block;
    background: #fafafa;
    padding: 10px 20px;
    border-top: 1px solid #eaeaea;
}
.global-search .search-results-wrapper {
	border: 1px solid #eaeaea;
	background: white;
}

.global-search .search-results-wrapper  .no-result{
	padding: 18px 0px 0px 10px;
}

.global-search .search-results {
	margin-bottom: 18px;
    padding-bottom: 18px;
    padding: 0px 20px;
}

.blog-tab .blog-items-tile .initiative-item .initiative-item-wrapper .read-more{
	font-size: 13px;
}

.blog-tab .blog-items-tile .initiative-item .initiative-item-wrapper .date{
	font-size: 13px;
	text-align: right;
}

.page-newsletter-view .ui-dialog .ui-dialog-titlebar {
   background: transparent;
    border: none;
    background: #eee;
    border-style: none;
    padding-left: 15px !important;
}
.page-newsletter-view .ui-widget{
	background-color: white !important;
	border-bottom: 4px solid #083bb3 !important;
}
.page-newsletter-view .ui-dialog-buttonpane{
	background: #eee;
    border-style: none;
}

#newsletter-replace-dialog-reports{
	height: 400px;
	list-style: none;
	margin-top: 10px;
}

ul#newsletter-replace-dialog-reports li.active {
    background: #085296 !important;
	color: white !important;
}
ul#newsletter-replace-dialog-reports li:hover {
    background: #eaf5ff;
}
ul#newsletter-replace-dialog-reports li {
    list-style: none;
    border: #aeaaa2 solid 1px;
    border-top: none;
    padding: 10px;
    font-size: 13px;
    cursor: pointer;
}

.col-centered{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}




.newsletter-subscription-block br{
	display: none;
}
.newsletter-subscription-block h3{
	font-size: 16px;
	color: #085296;
	font-weight: bold;
	margin-top: 6px;
}
.newsletter-subscription-block input{
	padding: 11px;
    display: block;
    width: 70%;
    float: left;
	display: block;
}
.newsletter-subscription-block .green-button{
	display: inline-block;
    height: 45px;
    line-height: 45px;
    vertical-align: top;
    background: #3fb674;
    border: none;
    color: white;
    font-size: 13px;
    font-weight: bolder;
    padding: 0px 15px;
	float: left;
    width: 30%;
	display: block;
}
.newsletter-subscription-block{
	text-align: center;
    padding-bottom: 36px;
	border-style: none;
    border-bottom: #085296 4px solid;
    background: #eee;
    padding: 25px 22px;
}

.newsletter-subscription-block img{
	margin: 0 auto;
}

.node-type-embeddable- .sidebar-wrapper{
	display: none;
}


.region-content .block
{
	border: none !important;
}

.all-countires .country-item a{
    border: 1px whitesmoke solid;
    padding: 5px 13px;
    margin-bottom: 8px !important;
    border-left1: solid 3px rgba(71, 134, 193, 1);
    height: 58px;
    text-transform: uppercase;
    font-size: 14px;
    box-shadow: 0px 3px 10px -2px rgba(0,0,0,0.2);
	display: block;
	text-decoration: none;
	transition: all 0.5s ease-out 0s;
}

.all-countires .country-item a:hover {
    background: #4786c1;
    color: white;
}

.all-countires{
	max-height: 550px;
    overflow-y: auto;
    overflow-x: hidden;
}

.view-latest-initiatives .initiative-item .initiative-item-wrapper{
	
    padding: 20px;
}
.view-latest-initiatives .initiative-item .body, .view-latest-initiatives .initiative-item img{
	display: none;
}
.view-latest-initiatives .initiative-item{
	width: 33%;
    float: left;
}

.map-filter .map-zoom-wrapper {
    bottom: none !important;
    top: 0px !important;
    
    width: 30px !important;
    position: static !important;
    margin: 0 !important;
    width: 150px !important;
    margin-left: 35% !important;
}

.map-zoom-wrapper .zoom-out
{
	border-right: 1px solid #ccc;
}

.map-inset-wrapper
{
	max-width: 230px;
}


.view-latest-initiatives .initiative-item img{
	display: block; !important;
}
.view-latest-initiatives .initiative-item img{
	display: none !important;
}
.view-latest-initiatives .initiative-item
{
	width: auto !important;
	float: none !important;
}

.file-icon{
	margin: 0px !important;
}

.view-latest-initiatives img{
	display: none !important;
}

body.page-taxonomy-term header h2 {
    font-size: 21px;
    font-weight: bold;
}
body.page-taxonomy-term .pagination
{
	display: none !important;
}

.page-taxonomy-term  .sidebar-wrapper .sidebar,
.node-type-dtm-toolkit .sidebar-wrapper .sidebar {
    margin-left: 0px !important;
	margin-right: 0px !important;
}
.page-taxonomy-term .node-readmore {
	display: none !important;
}
.page-taxonomy-term .sidebar-wrapper,
.node-type-dtm-toolkit .sidebar-wrapper{
    display: block !important;
}

ul.operation-embeddable{
	padding: 0px;
    text-align: center;
    margin: 0px;
}

.operation-embeddable li {
    display: inline-block;
    padding: 5px 10px;
	cursor: pointer;
}

#block-taxonomy-menu-block-1 > ul a {
    font-size: 14px;
}

#block-taxonomy-menu-block-1 > ul{
	padding: 0px;
	list-style: none;
}

#block-taxonomy-menu-block-1 li.active > a{
	font-weight: bold;
}
#block-system-main{
	word-wrap:break-word;
}

.node-type-region .marker .round{
	display: none !important;
	visibility: hidden;
}

.node-type-dtm-toolkit-guide #block-taxonomy-menu-block-1{
    display: none !important;
}

.page-dtm-partners-toolkit-guide #block-taxonomy-menu-block-1{
	display: none;
}
.page-dtm-partners-toolkit-guide  .dtmtoolkit-guide-child-categories  a.toolkit-dtm {
    border: #2269ac 1px solid;
    background: rgba(112, 186, 255, 0.1);
}
.page-dtm-partners-toolkit-guide  .dtmtoolkit-guide-child-categories a.toolkit-partners {
   border: #cf7f3e 1px solid;
   background: rgba(207, 127, 62, .1);
}
.page-dtm-partners-toolkit-guide  .dtmtoolkit-guide-child-categories a.toolkit-dtm-partners {
     border: #52aaa6 1px solid;
    background: rgba(110, 234, 204, 0.1);
}
.page-dtm-partners-toolkit-guide  .dtmtoolkit-guide-child-categories a.toolkit-not-found {
    background: #eee;
    border: 1px solid #888;
}
.page-dtm-partners-toolkit-guide  .dtmtoolkit-guide-child-categories .toolkit-category-leaf {
    display: inline-block;
    border-radius: 21px;
    padding: 5px 14px;
    margin-bottom: 12px;
    color: #444;
    text-decoration: none;
    margin-right: 4px;
}

.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories{
    border-bottom: 1px solid #ddd;
}

.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories a{
    display: inline-block;
    padding: 5px;
    padding: 13px 18px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    color: #333;
    padding-left: 26px;
}
.page-dtm-partners-toolkit-guide .toolkit-main-category.active{
    border-bottom: 3px solid #aaa;
    background-color: #f8f8f8;
}
.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories a:after{
    border-right: 1px solid #ccc;
    height: 14px;
    content: '';
    position: absolute;
    top: 20px;
    right: -2px;
}

.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories a .bullet{
    background-color: #ccc;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: 12px;
    top: 50%;
    margin-top: -4px;
}

.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-dtm .bullet {
    background-color: #2269ac;
}
.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-partners .bullet {
    background-color: #cf7f3e;
}
.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-dtm-partners .bullet {
    background-color: #52aaa6;
}


.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-dtm .bullet {
    background-color: #2269ac;
}
.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-partners .bullet {
    background-color: #cf7f3e;
}
.page-dtm-partners-toolkit-guide .dtmtoolkit-guide-categories .toolkit-dtm-partners .bullet {
    background-color: #52aaa6;
}

div.dtmtoolkit-sidebar {
    background: #f2f2f2;
    border-bottom: #e6e6e6 7px solid;
    padding: 15px;
    position: relative;
    display: block;
    /* padding-left: 41px; */
}
.dtmtoolkit-sidebar br{
    display: none;
}
.dtmtoolkit-sidebar *{
    color: #333;
    text-decoration: none;
}

.dtmtoolkit-sidebar img {
    position: absolute;
    width: 49px;
    top: 17px;
    left: 13px;
}

.dtmtoolkit-sidebar .title-desc {
    margin-left: 51px;
}

.dtmtoolkit-sidebar .title-desc p {
    margin: 0px;
    font-size: 13px;
}

.dtmtoolkit-sidebar .title-desc h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    margin: 0px;
}